<?xml version="0.1" ?>
<Background1 path="movies/bg_1.jpg" />
<Background2 path="movies/bg_2.jpg" />
<GoalText font="fonts/names/TrajanPro10Bold.txt" font_color="FFFFFFFF" x="307" y="569" width="407" height="23" text="MOVIE2_GOAL" />
<skip_button x="675" y="514" />
<Interface path="interface/interface_trick.png" />
<BlinkingImage image="interface/chat_centuries.png" x="110" y="520" speed="0.1" />
<Flash path="movies/movie_2.swf" />
<Frame path="movies/frame" />


<Characters color="030303A0" speed="0.7">
    <character path="images/characters/kassandra" x="0" y="165" shift="-430" />
    <character path="images/characters/nostradamus" x="480" y="165" shift="400" />
</Characters>

<Dialog>
  <Sequence>
    <Frames>
      <Frame xoff="300" x="270" y="250" w="460" h="100" text="MOVIE2_C_1" mirrored="0" vertical="1" char="0"/>
    </Frames>
  </Sequence>
  <Sequence>
    <Frames>
      <Frame xoff="100" x="270" y="250" w="250" h="80" text="MOVIE2_C_E_1" mirrored="0" vertical="1" char="0"/>
    </Frames>
    <Frames>
      <Frame x="540" y="250" w="485" h="125" text="MOVIE2_N_E_1" mirrored="1" vertical="1" char="1" />
    </Frames>
    <Frames>
      <Frame xoff="300" x="270" y="250" w="470" h="100" text="MOVIE2_C_E_2" mirrored="0" vertical="1" char="0"/>
    </Frames>
    <Frames>
      <Frame xoff="300" x="270" y="250" w="430" h="100" text="MOVIE2_C_E_3" mirrored="0" vertical="1" char="0"/>
    </Frames>
    <Frames>
      <Frame xoff="100" x="540" y="240" w="515" h="100" text="MOVIE2_N_E_2" mirrored="1" vertical="1" char="1" />
    </Frames>
  </Sequence>
</Dialog>
